SalesOS.

Search

Global search across all entities

Search Controller_get Status

GET
/v1/search/status

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

curl -X GET "https://api.salesos.org/v1/search/status" \
  -H "Authorization: Bearer <token>"
GET
/v1/search

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

Query Parameters

qRequiredstring
numRequiredstring
curl -X GET "https://api.salesos.org/v1/search?q=%3Cstring%3E&num=%3Cstring%3E" \
  -H "Authorization: Bearer <token>"

Search Controller_research Company

POST
/v1/search/company-research

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

curl -X POST "https://api.salesos.org/v1/search/company-research" \
  -H "Authorization: Bearer <token>"